@charset "UTF-8";

#titleIMG{width:100%;height:500px;position:relative;display:flex;justify-content:center;align-items:flex-start;}
#titleIMG:before{content:'';display:block;position:absolute;top:0;left:calc((100vw - 100%) / -2);width:100vw;height:100%;background:url(../top/top07.jpg) no-repeat bottom center / cover;background-attachment:fixed;}
/*iosの時*/
@supports (-webkit-touch-callout: none) {
#titleIMG:before{background-attachment:scroll;}
}
/*#titleIMG.news{background:#fff;}*/
#titleIMG h2{opacity:0;transform:translateY(50px);animation:fadeUP 1s ease-in-out 0s 1 forwards;text-align:center;font-size:30px;color:#fff;margin:0 auto 40px auto;padding:30px 20px;box-sizing:border-box;min-height:220px;line-height:1.4;background:linear-gradient(to bottom, #373023, #000000);border-width:2px;border-style:solid;border-image:linear-gradient(170deg, #DFD5B9 0%, #b39855 10%, #fff9e6 15%, #fff9e6 20%, #DFD5B9 40%, #DFD5B9 50%, #b39855 75%, #ffc 80%, #fff9e6 85%, #DFD5B9 100%) 10;box-shadow:2px 2px 5px rgba(0, 0, 0, 0.3);letter-spacing:.2em;}
.fix{height:300px !important;}
h2.title{font-size:20px;line-height:1.4;margin-bottom:40px;padding:30px 20px 50px 20px;box-sizing:border-box;min-height:200px;color:#fff;background:linear-gradient(to bottom, #373023, #000000);border-width:2px;border-width:3px;border-style:solid;border-image:linear-gradient(170deg, #DFD5B9 0%,#b39855 10%, #fff9e6 15%,#fff9e6 20%,#DFD5B9 40%,#DFD5B9 50%,#b39855 75%,#ffc 80%,#fff9e6 85%, #DFD5B9 100%) 10;box-shadow:2px 2px 5px rgba(0,0,0,0.3);position:absolute;top:-100px;left:100px;z-index:2;}
h3.title02{font-size:30px;color:#fff;border-bottom:2px solid #cfb682;margin-bottom:50px;padding:0 10px;}

.imgLEFT,
.imgRIGHT{position:relative;width:100%;margin:100px auto 200px auto;box-sizing:border-box;display:flex;align-items:center;min-height:400px;}
.imgLEFT{padding-left:50%;margin-right:100px;}
.imgRIGHT{padding-right:calc(50% + 50px);}
.imgLEFT .img,
.imgRIGHT .img{position:absolute;top:0;width:calc(50% - 50px);height:400px;background:#ccc url() no-repeat right center / cover;z-index:1;}
.imgLEFT .img{right:calc(50% + 50px);}
.imgRIGHT .img{left:calc(50% + 50px);}
.imgLEFT div.txt,
.imgRIGHT div.txt{height:fit-content;}


/*アクセス*/
#access-page h3.title{color:#d0b784;display:flex;align-items:center;justify-content:space-between;margin:0 50px 50px;}
#access-page h3.title:after{content:'';display:block;width:calc(100% - 5em);height:1px;background-color:#d0b784;transform:scale(0,1);transform-origin:left top;transition:0.5s ease-in-out;}
#access-page section.fade h3.title:after{transform:scale(1,1);}

/*お知らせ　シングル･アーカイブ共通*/
#news-page{margin-top:50px;}
h2.title-news{text-align:center;color:#cfb682;margin-top:100px;}

/*お知らせ　アーカイブ*/
#news-page.archive:after{content:'';position:absolute;left:auto;top:-200px;left:calc((100vw - 90%) / -2);width:349px;height:326px;background:url(../top/newsBG.webp) no-repeat center right;z-index:-1;transform:translateX(-200%);opacity:0;}
#news-page.archive:before{content:'';position:absolute;right:calc((100vw - 90%) / -2);left:auto;top:-200px;width:349px;height:326px;background:url(../top/newsBG.webp) no-repeat center left;z-index:-1;transform:translateX(200%);opacity:0;}
#news-page.archive:after{animation:slideIN 1s ease-in-out forwards;}
#news-page.archive:before{animation:slideIN 1s ease-in-out forwards;}
#news-page section#archive{transform:translateY(100px);animation:fadeUP 0.5s ease-in-out forwards;width:calc(100% - 100px);margin:0 auto;}
ul.list-archive{width:100%;margin:0 auto;}
ul.list-archive li{padding:30px 20px;border-top:1px solid #cfb682;background:rgba(0,0,0,0.5);}
ul.list-archive li:last-child{border-bottom:1px solid #cfb682;}
ul.list-archive li > a{display:flex;align-items:center;}
ul.list-archive li > a *{line-height:1;color:#fff;}
ul.list-archive li em.title{font-size:20px;line-height:1.5;}
ul.list-archive li time span.cate{display:inline-block;min-width:70px;margin:auto 20px;padding:5px 12px;background:#eeeede;color:#000!important;font-size:13px;border-radius:50px;text-align:center;}

#news-page section#sort{display:flex;justify-content:space-between;margin-bottom:200px;transition:0.3s ease-in-out;width:calc(100% - 100px);margin:0 auto;}
#news-page section#sort > div{width:calc(100% / 2 - 40px);}
#news-page section#sort div:first-child{margin-bottom:50px;}
#news-page section#sort ul li a{padding-left:20px;color:#fff;}
#news-page section#sort ul li.active a{color:#fff;position:relative;}
#news-page section#sort ul li.active a:before{content:'';display:block;width:5px;height:5px;background-color:#ededdd;position:absolute;top:0;bottom:0;left:8px;margin:auto;}
#news-page section#sort ul{background: #ededdd24;padding: 10px 5px;box-sizing: border-box;border-radius:0 10px 0 0;}
#news-page section#sort h4{background: #ededdd;width: fit-content;min-width: 200px;padding: 13px 18px;box-sizing: border-box;line-height: 1;color: #000;border-radius: 10px 10px 0 0;font-size:18px;}

.pager{position:relative;margin:100px auto 50px auto;width:auto;display:block;padding:0 200px;box-sizing:border-box;max-width:95%;}
.pager > *{font-size:15px;vertical-align:middle;display:inline-block;box-sizing:border-box;line-height:30px;height:30px;width:30px;vertical-align:middle;border:1px solid #cfb682;}
.pager a.prev.page-numbers,
.pager a.next.page-numbers{position:absolute;top:0;bottom:0;margin:auto 0;border:0;width:auto;padding:0 25px;}
.pager a.prev,
.pager a.next{padding-top:1px!important;color:#fff!important;}
.pager a.prev:hover,
.pager a.next:hover{text-decoration:underline;}
.pager a.prev{left:0;background:url(../layout/arrow05.gif) no-repeat left 2px center;}
.pager a.next{right:0;background:url(../layout/arrow04.gif) no-repeat right 2px center;}
.pager a.prev:hover,
.pager a.next:hover{opacity:.6;text-decoration:underline;border:0;}
.pager a.page-numbers{margin:0 2px;color:#fff;}
.pager a.page-numbers:hover{opacity:.6;}
.pager span.current:hover{border-color:#cfb682;}
.pager span.current{background:#cfb682;color:#000;border-color:#cfb682;cursor:default;}
.pager span.current:hover{opacity:.6;}

/*お知らせ　シングル*/
#news-page.single h3{padding:10px;border-top:1px solid #cfb682;border-bottom:1px solid #cfb682;margin-bottom:50px;}
#news-page.single #singlePost{width:calc(100% - 100px);margin:0 50px;}
#news-page.single .topIMG img{display:block;max-width:100%;max-height:400px;width:auto;height:auto;margin:0 auto 50px auto;box-shadow:0 0 5px rgba(0,0,0,0.3);box-sizing:border-box;}
#news-page.single div.date{display:flex;align-items:center;flex-direction:row;margin:10px 0 50px;}
#news-page.single div.date span{border-radius:5px;border:1px solid #999;background:#ececd9;margin-left:10px;padding:4px 8px;line-height:1;}
#news-page.single div.date span a{color:#666;letter-spacing:0;}

#news-page.single #singleField{width:100%;margin:0 auto;min-height:200px;padding-bottom:80px;border-bottom:1px solid #cfb682;margin-bottom:20px;}
#news-page.single #singleField > div.wrap{padding:30px;box-sizing:border-box;background:#000;}
#news-page.single #singleField > div.wrap *{color:#fff;}
#news-page.single #singleField p{font-size:15px;line-height:2;margin-bottom:30px;}
#news-page.single #singleField h4{font-size:25px;line-height:1.7;margin-bottom:30px;font-weight:bold;}
#news-page.single #singleField h5{font-size:20px;line-height:1.7;margin-bottom:20px;font-weight:bold;}
#news-page.single #singleField h6{font-size:18px;line-height:1.7;margin-bottom:10px;font-weight:bold;}
#news-page.single #singleField > div.wrap a{text-decoration:underline;}

#news-page.single .pagenation{position:relative;margin-top:50px;height:56px;}
#news-page.single .pagenation li{position:absolute;top:0;bottom:0;margin:auto 0;width:35%;height:20px;line-height:1;}
#news-page.single .pagenation li.prev{left:0;text-align:left;}
#news-page.single .pagenation li.home{width:10em;height:41px;left:0;right:0;margin:auto;}
#news-page.single .pagenation li.next{right:0;text-align:right;}
#news-page.single .pagenation li a{transition:0.2s ease-in-out;color:#fff;}
#news-page.single .pagenation li a:hover{opacity:0.85;color:#ededdd;}
#news-page.single .pagenation li.home a{display:block;padding:12px 20px;background:#ededdd;color:#000;box-sizing:border-box;}
#news-page.single .pagenation li a span.arrow{width:13px;height:14px;display:inline-block;background:url(../layout/arrow05.gif) no-repeat bottom center / 7px;transition:0.2s ease-in-out;}
#news-page.single .pagenation li.next a span.arrow{background-image:url(../layout/arrow04.gif);}
#news-page.single .pagenation li a:hover span.arrow{transform:translateX(-5px);}
#news-page.single .pagenation li.next a:hover span.arrow{transform:translateX(5px);}


#access-page .access03{width:100%;height:350px;background:url(../layout/access03.webp) no-repeat center center / cover;margin-top:150px;}

section.full{width:100%;padding:100px 0;height:fit-content;position:relative;}
section.full:before{content:'';display:block;position:absolute;top:0;left:calc((100vw - 100%) / -2);width:100vw;height:100%;background-color:#000;}

/*▲ここまで魚晴済right:calc(100vw - ((100vw - 100%) / 2) * -1)▲*/






/*固定ページ（お問い合わせ）*/
/*#contact-page #con01 .con01-1{background-color:#000;padding:200px 0 100px;position:relative;}
#contact-page #con01 .con01-1 p{color:#fff;width:1200px;margin:0 auto;}
#contact-page #con01 .con01-1 p span{opacity:0;}
#contact-page #con01 .con01-1 p.scroll{font-size:15px;color:#fff;background:no-repeat;padding:0;margin:0;width:auto;border:none;bottom:250px;}
#contact-page #con01 .con01-1.fade p span{animation:fadeIN 1s ease-in-out 0s 1 forwards;}*/
/*#contact-page #con02{width:800px;margin:100px auto 200px;}
#contact-page #con02 > p{border-bottom:2px solid #a59759;font-size:20px;}
#contact-page #con02 table{width:100%;margin:50px 0;}
#contact-page #con02 tr{}
#contact-page #con02 tr th{text-align:right;}
#contact-page #con02 tr th p:after{content:"任意";display:inline-block;padding:3px 12px;border-radius:5px;font-weight:bold;line-height:15px;margin-left:10px;font-size:11px;color:#fff;text-align:center;background:#069ee5;}
#contact-page #con02 tr.required th p:after{content:"必須";display:inline-block;padding:3px 12px;border-radius:5px;font-weight:bold;line-height:15px;margin-left:10px;font-size:11px;color:#fff;text-align:center;background:#e50014;}
#contact-page #con02 tr td{background:#fff;color:#333;padding:20px;}
#contact-page #con02 tr td input,
#contact-page #con02 tr td textarea{border:1px solid #a59759;padding:10px;border-radius:5px;width:100%;box-sizing: border-box}
#contact-page #con02 tr.todouhuken td{padding-right:0;}
#contact-page #con02 tr td span[data-name="todouhuken"]{position:relative;}
#contact-page #con02 tr td span[data-name="todouhuken"]:after{content:'';display:block;width:15px;height:12px;clip-path:polygon(0 0, 100% 0%, 50% 100%);background:#e50014;position:absolute;top:0;bottom:0;right:15px;margin:auto 0;}
#contact-page #con02 tr td span[data-name="todouhuken"] select{background:#d8d8d8;border:1px solid #a59759;padding:10px;border-radius:5px;width:calc(100% - 20px);-webkit-appearance:none;appearance:none;}
#contact-page #con02 div.privacy{border:2px solid #a59759;border-radius:10px;padding:50px;margin-bottom:100px;}
#contact-page #con02 div.privacy h3{text-align:center;font-size:22px;border-bottom:2px solid #a59759;margin-bottom:20px;padding-bottom:10px;}
#contact-page #con02 div.privacy > p{}
#contact-page #con02 div.privacy ul{margin-top:25px;}
#contact-page #con02 div.privacy ul li{list-style:inside;}
#contact-page #con02 div.privacy ul li p{display:inline;}
#contact-page #con02 div.privacy a{display:block;font-size:15px;padding:2px 8px;width:fit-content;margin:20px auto;background:#000;color:#fff;border-radius:5px;border:1px solid #000;transition:0.5s;}
#contact-page #con02 div.privacy a:hover{background:#fff;color:#000;}
#contact-page #con02 div.privacy p > span{}
#contact-page #con02 div.privacy p > span:after{content:"必須";display:inline-block;padding:3px 12px;border-radius:5px;font-weight:bold;line-height:15px;margin-left:10px;font-size:11px;color:#fff;text-align:center;background:#e50014;}
#contact-page #con02 div.privacy span[data-name="privacy"]{margin:0 auto;display:block;width:fit-content;}
.mfp_buttons{text-align:center;}
.mfp_buttons input, .mfp_buttons button{display:inline-block;min-width:210px;box-sizing:border-box;background:#a59759;font-size:20px;color:#fff;text-align:center;padding:.4em 2em .6em 2em;font-weight:500;text-decoration:none !important;position:relative;border-radius:25px;border:none;line-height:1.5;cursor:pointer;-webkit-appearance:none;border:1px solid #a59759;transition:0.5s;}
.mfp_buttons input:hover{background:#fff;color:#a59759;}
.mfp_buttons button{background:#b3b8be;border:1px solid #b3b8be;}
.mfp_buttons button:hover{background:#c9ced5;}*/

#titleIMG.menu:before{background-image:url(../menu/titleIMG_menu.jpg)}
#menu-page h3.title + p{text-align:center;font-size:22px;margin-bottom:30px;}
#menu-page p.text-gold{text-align:center;font-size:18px;color:#d0b784;margin-bottom:50px;}
#menu-page p.note{text-align:center;padding-bottom:10px;}
#menu-page #pageField > section{margin-bottom:150px;box-sizing:border-box;}
#menu-page #pageField > section:last-of-type{margin-bottom:0;padding-bottom:200px;}
#menu-page #pageField > section#menuIMG{padding:0;}
#menu-page #pageField > section > h3{text-align:center;margin-bottom:50px;padding-top:110px;background:url(../layout/icon01.svg) no-repeat top center / 100px auto;}
#menu-page #pageField > section > h3 b{display:block;font-size:15px;}
ul#menuIMG{padding-bottom:0;}
#menu-page #pageField > ul#menuIMG{width:calc(100vw - (100px * 2));margin-left:calc(((100vw - 100%) / -2) + 100px);}
#menu-page #course{margin-bottom:0!important;padding-bottom:0!important;}
#menu-page #course .courseBOX{width:100%;display:flex;flex-wrap:wrap;}
#menu-page #course .courseBOX .img{display:block;height:auto;aspect-ratio:4 / 3;margin-bottom:20px;background:#ddd url() no-repeat center / cover;}
#menu-page #course .courseBOX h4{font-size:20px;margin-bottom:10px;line-height:1.5;}
#menu-page #course .courseBOX p.title{width:fit-content;margin-bottom:10px;border-bottom:1px solid #26356f;}
#menu-page #course .courseBOX p.contents{font-size:13px;}
#menu-page #course .courseBOX p.price{font-size:18px;text-align:right;margin-top:8px;}
#menu-page #course .courseBOX p.price i{font-size:10px;}
#menu-page #course p.notes{font-size:13px;margin-top:40px;text-align:center;}
#menu-page .menuBOX{width:100%;margin:0 auto;padding:50px;background-color:rgba(0,0,0,0.025);box-sizing:border-box;border:1px solid #ededdd;box-shadow:0 0 5px rgba(0,0,0,0.3);}
#menu-page .menuBOX .scroll{width:100%;height:auto;aspect-ratio:298 / 210;margin:0 auto;overflow-y:auto;}
#menu-page .menuBOX .scroll a{display:block;width:100%;height:0;padding-top:calc(210 / 298 * 100%);margin:0 auto;background:url() no-repeat left top / 100% auto;}
#menu-page .course01{margin-bottom:50px;}
#menu-page .course01 p.notice{width:fit-content;margin:0 auto;padding:5px 30px;background:#fff;color:#CC0000;border-radius:10px;}
#menu-page .course01 p.detail{text-align:center;font-size:20px;margin:30px auto 10px auto;}
#menu-page .course01 i{display:block;width:fit-content;margin:0 auto;font-size:13px;}
#menu-page  h4.title{color:#d0b784;font-size:25px;line-height:1.5;margin-top:50px;border-top:1px solid #ccc;padding-top:50px;}
#menu-page  h4.title b{display:block;font-size:35px;color:#fff;}
#menu-page  h4.title b i{font-size:16px;}
#menu-page .flexBOX{display:flex;justify-content:space-between;}
#menu-page .flexBOX h4.title{width:fit-content;margin:0 auto;border:none;padding:0;}
#menu-page ul#menuIMG li{transition:ease-in-out .5s;}
#menu-page ul#menuIMG li:nth-child(n+13){max-height:0;margin-bottom:0;}
#menu-page ul#menuIMG.active li:nth-child(n+13){max-height:300px;margin-bottom:9px;}
#menu-page ul#menuIMG.active li:nth-child(n+25){display:none;}
#menu-page #pageField > section:not(.fBanner){margin:0 50px 150px;}

#menu-page div.moreBTN{display:table;margin:10px auto 90px;font-size:22px;min-width:210px;box-sizing:border-box;text-align:center;padding:.4em 2em;font-weight:500;text-decoration:none !important;position:relative;color:#cfb682;}
#menu-page div.moreBTN:after{content:"";display:block;width:210px;height:1px;background-color:#cfb682;position:absolute;right:2px;animation:linkborder 3s infinite;}
#menu-page div.moreBTN span , #menu-page div.moreBTN.active em{display:block;}
#menu-page div.moreBTN em , #menu-page div.moreBTN.active span{display:none;}

#menu-page ul.listDrink{padding-right:400px;background:url() no-repeat top right / 360px auto;}
#menu-page ul.listDrink b{display:block;margin-bottom:5px;color:#d0b784;font-weight:bold;line-height:1;margin-top:15px;font-size:18px;}

#menu-page #pageField > section#sake{margin-bottom:0;padding-bottom:0;}

/*プライバシーポリシー 利用規約*/
#terms-of-service-page #pageField,
#privacy-policy-page #pageField{width:1080px;margin:0 auto 100px auto;}
#textList h3{margin:80px auto 30px auto;font-size:25px;}


/*404ページ*/
#error-page #pageField h3{border-bottom:3px solid #a59759;width:fit-content;margin:0 auto 50px;}
#error-page #pageField a.BTN{margin:50px auto 0 auto;}
#error-page #pageField *{text-align:center;}


@media screen and (max-width:1800px){

}
@media screen and (max-width:1430px){
}

@media screen and (max-width:1430px){
#menu-page .menuBOX .scroll a{background-size:100% auto;}

}
@media screen and (max-width:1350px){
.imgRIGHT{padding-right:calc(50%);}
.imgLEFT{padding-left:calc(50%);}

}
@media screen and (max-width:1300px){
}

@media screen and (max-width:1250px){
}

@media screen and (max-width:1200px){
}
